.c,.cc,.head{width: 100%;padding: 0}

.content{display: block}

span.menu-res{display: none}
.cont,aside{width: 100%}


@media (max-width : 960px) {

    .flex{display: block}
    .content .c{display: block;padding: 0 20px}

    header{width: 100%;padding-bottom: 10px}
    header .head .c{display:block;padding: 0 0 10px;text-align: center;padding: 20px 0;}
    header .head img{margin: 20px 50px 20px auto}
    header .head p{margin-bottom: 20px;border-right:none}
    header .head .char{font-size: 1.8em}

    header .logo-link{display: block;padding-top: 10px;text-align: center;}
    header .logo{height: 120px;}

    span.menu-res{display: block;width: 50px;height: 50px;margin-top: 18px;position: absolute;top: 0;right: 0;background-color: #fff;transition: 0.15s linear}
    .mn .menu-res{right: 250px}
    .mn nav{right:0;}
    header nav{position: fixed;overflow:hidden;overflow-y:auto;height:100%;right:-250px;top: 0;width: 250px!important;background-color: #fff;box-shadow: 0 0 6px rgba(0,0,0,0.6);transition: 0.15s linear;}
    header nav ul{display: block;padding: 0}
    header nav ul li{display: block;border-bottom: 1px solid #eee;padding: 10px;}
    header nav ul li:hover{background: transparent}
    header nav ul li a{padding: 10px;display:block;color:#333}
    header nav ul li a span.icon2{display: none}
    header nav ul li ul{position: relative;margin-left: 20px;box-shadow: none;left: 0;display: block;padding: 0;background-color: transparent !important;}
    header nav ul li ul li{border-bottom: none}
    header nav li ul h3,header nav li ul .top{display: none}
    header nav li ul .mn,header nav li ul li{width: 100%;margin-right: 5px}
    header nav ul li ul li a{color:#333}

    header .btn-contact{display: none}

    .caroussel{text-align: center}
    .caroussel .masq{width: 100%;left:0;bottom:0;top:auto}
    .caroussel .masq div{margin: 10px;width: 100%}


    .c1 .c .imgs{margin: 80px 0 150px}
    .c1 .c .imgs .img1{height: 400px;}
    .c1 .c .imgs .img2 img{height: 250px}

    .c1, .c2, .c3, .c4{text-align: center}
    .c2 img, .c4 img{border-radius: 0;height: 350px}

    .c2{padding-top: 20px; padding-bottom: 0;margin-top: 30px;}
    .c2 .pb70{padding-bottom: 0}
    .c2 p.mt70{margin-top: 40px;}

    .c1{margin-top: 0;height: auto;width: 100%;float: none;padding: 20px;}
    .c1::before{display: none}
    .c1 .col-5,.c1 .col-48{width: 100%;margin-bottom: 20px}
    .h_bg > div{display: flex;align-items: center;text-align: left}

    .c1 .c .imgs .note{padding: 15px;}
    .fz3{font-size: 1.8em}
    .fz4{font-size: 2em}
    .contact .col-5{margin-bottom: 20px}

    .page{border-top: 1px solid #ccc;margin:0 ;padding: 20px;margin-bottom: 30px}
    .page .service{margin-bottom: 30px}
    .page h1{font-size: 1.5em;margin-bottom: 30px!important}

    .c3 .flex > div{padding: 40px;}

    .gla-form .group{display: block}
    .gla-form .group input[type=text], .gla-form .group input[type=email]{width: 100%}
    .gla-cptch{margin: 20px 0}

    .c4{height: auto;margin: 80px 0 0}
    .c4 img{left: 0;}
    .c4 img, .c4 .bg3{position: relative;}

    .service .content h1{padding: 0;}
    .more-img img{height: 80px}

    footer{padding: 30px;}
    footer img{margin-bottom: 30px}
    footer .child{width: 100%}
    footer .c{display: block;text-align: center}
    footer .c>div{margin-bottom: 40px;width: 100%}
    footer .c>div a{margin-bottom: 20px;}


}